package com.elab.mq.rocket.exception;

/**
 * 处理等待消息异常
 *
 * @author ： liukx
 * @time ： 2019/7/18 - 15:43
 */
public class MsgWaitException extends RuntimeException {

    public MsgWaitException(String message) {
        super(message);
    }
}
